/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

.wp-block .fixed-scroll,
.fixed-scroll {
  padding: 0 0 2.5rem;
  height: calc(100vh - 4.5rem);
  overflow: hidden;
  position: relative;
}
@media (min-width: 1024px) {
  .wp-block .fixed-scroll,
  .fixed-scroll {
    padding: 0 0 8.5rem;
    height: calc(100vh - 7.5rem);
  }
}
@media (max-width: 1024px) {
  .wp-block .fixed-scroll .sk-wrapper,
  .fixed-scroll .sk-wrapper {
    flex-direction: column-reverse;
  }
}
@media (min-width: 1024px) {
  .wp-block .fixed-scroll-content,
  .fixed-scroll-content {
    padding-right: 2.8125rem;
  }
}
.wp-block .fixed-scroll-title,
.fixed-scroll-title {
  text-align: center;
  background: var(--sk-color-white);
  position: relative;
  z-index: 1;
}
.wp-block .fixed-scroll--item,
.fixed-scroll--item {
  padding: 1rem 1.125rem;
  border-bottom: 1px solid #ebebeb;
  position: relative;
}
@media (min-width: 1024px) {
  .wp-block .fixed-scroll--item,
  .fixed-scroll--item {
    padding: 2rem 2.25rem;
  }
}
.wp-block .fixed-scroll--item:last-child,
.fixed-scroll--item:last-child {
  border-bottom: none;
}
.wp-block .fixed-scroll--item .sk-text--h5,
.fixed-scroll--item .sk-text--h5 {
  transition: 0.4s;
  transition-timing-function: ease-in;
}
.wp-block .fixed-scroll--item-inner svg,
.fixed-scroll--item-inner svg {
  stroke: var(--sk-color-text);
  transform: rotate(-90deg) translateX(50%);
  position: absolute;
  left: 0.25rem;
  top: calc(1.125rem + var(--sk-line-height--h5) * var(--sk-text--h5) / 2);
}
@media (min-width: 1024px) {
  .wp-block .fixed-scroll--item-inner svg,
  .fixed-scroll--item-inner svg {
    top: calc(2rem + var(--sk-line-height--h5) * var(--sk-text--h5) / 2);
  }
}
.wp-block .fixed-scroll--item-content li,
.fixed-scroll--item-content li {
  margin-bottom: 1rem;
  font-weight: 700;
}
.wp-block .fixed-scroll--item.active .sk-text--h5,
.fixed-scroll--item.active .sk-text--h5 {
  color: var(--sk-color-fourth);
}
.wp-block .fixed-scroll :last-child,
.fixed-scroll :last-child {
  margin-bottom: 0;
}
.wp-block .fixed-scroll-images,
.fixed-scroll-images {
  position: relative;
  height: 37vh;
  padding-bottom: 4.375rem;
  background: var(--sk-color-white);
}
@media (min-width: 1024px) {
  .wp-block .fixed-scroll-images,
  .fixed-scroll-images {
    height: calc(55vh - 3.5rem);
    padding-bottom: 0;
  }
}
@media (min-width: 1440px) {
  .wp-block .fixed-scroll-images,
  .fixed-scroll-images {
    padding-left: 2.8125rem;
    max-height: 35.625rem;
    height: calc(60vh - 3.5rem);
  }
}
.wp-block .fixed-scroll-images .sk-btn,
.fixed-scroll-images .sk-btn {
  position: absolute;
  bottom: 14px;
  left: 0;
}
@media (min-width: 1024px) {
  .wp-block .fixed-scroll-images .sk-btn,
  .fixed-scroll-images .sk-btn {
    bottom: -0.3125rem;
    left: 50%;
    transform: translate(-50%, 100%);
  }
}
.wp-block .fixed-scroll--image,
.fixed-scroll--image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 4.375rem);
  overflow: hidden;
}
@media (min-width: 1024px) {
  .wp-block .fixed-scroll--image,
  .fixed-scroll--image {
    left: 2.8125rem;
    height: 100%;
    width: calc(100% - 2.8125rem);
  }
}
.wp-block .fixed-scroll--image-wrap,
.fixed-scroll--image-wrap {
  position: relative;
  height: 100%;
  background: var(--sk-color-white);
  opacity: 0;
}
.wp-block .fixed-scroll--image-main,
.fixed-scroll--image-main {
  -o-object-position: center;
     object-position: center;
}
.wp-block .fixed-scroll--image-additional,
.fixed-scroll--image-additional {
  position: absolute;
  transform: translateY(10px);
}
@media (max-width: 1024px) {
  .wp-block .fixed-scroll--image-additional,
  .fixed-scroll--image-additional {
    max-width: 50% !important;
    max-height: 21.875rem;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
.wp-block .fixed-scroll--image-additional:nth-child(2),
.fixed-scroll--image-additional:nth-child(2) {
  transition-delay: 0.3s;
}
.wp-block .fixed-scroll--image-additional:nth-child(3),
.fixed-scroll--image-additional:nth-child(3) {
  transition-delay: 0.6s;
}
.wp-block .fixed-scroll--image-additional:nth-child(4),
.fixed-scroll--image-additional:nth-child(4) {
  transition-delay: 0.9s;
}
.wp-block .fixed-scroll--image-additional:nth-child(5),
.fixed-scroll--image-additional:nth-child(5) {
  transition-delay: 1.2s;
}
.wp-block .fixed-scroll--image-additional:nth-child(6),
.fixed-scroll--image-additional:nth-child(6) {
  transition-delay: 1.5s;
}
.wp-block .fixed-scroll--image-additionals,
.fixed-scroll--image-additionals {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
@media (max-width: 1600px) {
  .wp-block .fixed-scroll--image-additionals,
  .fixed-scroll--image-additionals {
    transform: scale(0.9);
  }
}
@media (max-width: 1024px) {
  .wp-block .fixed-scroll--image-additionals,
  .fixed-scroll--image-additionals {
    transform: scale(0.7);
  }
}
.wp-block .fixed-scroll--image-main, .wp-block .fixed-scroll--image-additional,
.fixed-scroll--image-main,
.fixed-scroll--image-additional {
  opacity: 0;
  pointer-events: none;
  transition: 0.4s;
  transition-timing-function: ease-in;
}
.wp-block .fixed-scroll--image.active .fixed-scroll--image-wrap,
.wp-block .fixed-scroll--image.active .fixed-scroll--image-main,
.wp-block .fixed-scroll--image.active .fixed-scroll--image-additional,
.fixed-scroll--image.active .fixed-scroll--image-wrap,
.fixed-scroll--image.active .fixed-scroll--image-main,
.fixed-scroll--image.active .fixed-scroll--image-additional {
  opacity: 1;
}
.wp-block .fixed-scroll--image.active .fixed-scroll--image-additional,
.fixed-scroll--image.active .fixed-scroll--image-additional {
  transform: none;
}
.wp-block .fixed-scroll.title-top .fixed-scroll-title,
.fixed-scroll.title-top .fixed-scroll-title {
  padding: 2.5rem 0 1.25rem;
}
@media (min-width: 1024px) {
  .wp-block .fixed-scroll.title-top .fixed-scroll-title,
  .fixed-scroll.title-top .fixed-scroll-title {
    padding: 3.75rem 0 2rem;
  }
}
.wp-block .fixed-scroll.title-left .fixed-scroll-title,
.fixed-scroll.title-left .fixed-scroll-title {
  padding: 2.5rem 0 0;
  text-align: left;
}
@media (min-width: 1024px) {
  .wp-block .fixed-scroll.title-left .fixed-scroll-title,
  .fixed-scroll.title-left .fixed-scroll-title {
    padding: 5rem 0 0;
  }
}
.wp-block .fixed-scroll.title-left .fixed-scroll-images,
.fixed-scroll.title-left .fixed-scroll-images {
  margin-top: 2.5rem;
}
@media (min-width: 1024px) {
  .wp-block .fixed-scroll.title-left .fixed-scroll-images,
  .fixed-scroll.title-left .fixed-scroll-images {
    margin-top: 5rem;
  }
}
